{
    "dc_identifier": "nl.gm0301.2c.2022.6777099-14",
    "dc_title": "Raadsvergadering 2022-11-07 - Programmabegroting Zutphen 2023-2026",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zutphen op 2022-11-07. Onderdeel: Programmabegroting Zutphen 2023-2026.",
    "dc_source": "https://zutphen.bestuurlijkeinformatie.nl/Agenda/Index/39399ec8-d3c0-4c33-8c80-c370d37f594b",
    "dc_publisher": "gm0301",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "24",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2022-11-07",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Zutphen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zutphen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "924",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0301.2c.2022.6777099-14",
    "dc_externalIdentifier": "6777129",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-11-07",
    "foi_meetingNumber": "6777099",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "7.l",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.1",
            "dc_title": "Raadsstuk 7l",
            "foi_fileName": "Raadsstuk%207l.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=c5ef95d3-9fef-4c85-bc7a-512c18171015"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.2",
            "dc_title": "1. Programmabegroting 2023-2026",
            "foi_fileName": "1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=dd47c967-b1ee-42a9-85db-2c6b8d5b2a75"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.3",
            "dc_title": "2. Najaarsnota 2022",
            "foi_fileName": "2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=0367d59e-ae20-4645-9698-5105b2ba150c"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.4",
            "dc_title": "3. Mutatievoorstellen noodzakelijk Sociaal Domein",
            "foi_fileName": "3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=8c14a20c-b23b-46a8-b865-38becbcba7e6"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.5",
            "dc_title": "4. Mutatievoorstellen noodzakelijk Ruimte en Economie",
            "foi_fileName": "4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=6256c724-237b-4378-b5b0-d4ae77d57e1c"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.6",
            "dc_title": "5. Mutatievoorstellen noodzakelijk Bedrijfsvoering",
            "foi_fileName": "5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=79f4d9f3-5b7b-47e7-acf7-079b5cf4a3cb"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.7",
            "dc_title": "6. Mutatievoorstellen coalitieakkoord Sociaal Domein",
            "foi_fileName": "6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=2086aaf3-44ce-4887-be59-6721aae5abe1"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.8",
            "dc_title": "7. Mutatievoorstellen coalitieakkoord Ruimte en Economie",
            "foi_fileName": "7.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=13b096e3-3ef2-4507-8302-8890109890cb"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.9",
            "dc_title": "8. Mutatievoorstellen coalitieakkoord Bedrijfsvoering",
            "foi_fileName": "8.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=7da2f883-69cf-497b-81a5-5d61f9a65d0f"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.10",
            "dc_title": "9. Mutatievoorstellen niet gehonoreerd",
            "foi_fileName": "9.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=0e049a18-0bd9-474c-bd86-09fc9d54979c"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.11",
            "dc_title": "10. Totaaloverzicht mutatievoorstellen noodzakelijk",
            "foi_fileName": "10.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=a2b14cae-0108-4bbe-9b00-0fb007089c04"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.12",
            "dc_title": "11. Totaaloverzicht mutatievoorstellen coalitieakkoord",
            "foi_fileName": "11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=c9e20d7d-d143-412e-b58d-a844ad2a3343"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.13",
            "dc_title": "12. Voorstellen gedekt uit een reserve",
            "foi_fileName": "12.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=8b57d61e-3127-48d2-9d55-0ed58f95f6dd"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.14",
            "dc_title": "361119RH 2022_BW_00394",
            "foi_fileName": "361119RH%202022_BW_00394.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=437c48d4-a51a-4199-81bc-5b07a3380cc6"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.15",
            "dc_title": "TOEGEVOEGD Beantwoording technische vragen CDA over Programmabegroting",
            "foi_fileName": "TOEGEVOEGD%20Beantwoording%20technische%20vragen%20CDA%20over%20Programmabegroting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=469d0cb0-a29d-42a5-b766-5657cee4f20e"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.16",
            "dc_title": "TOEGEVOEGD Beantwoording technische vragen D66 over Programmabegroting 2023",
            "foi_fileName": "TOEGEVOEGD%20Beantwoording%20technische%20vragen%20D66%20over%20Programmabegroting%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=eadf1398-abd5-4ccb-ad2a-85cbd4d3ce94"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.17",
            "dc_title": "TOEGEVOEGD Beantwoording technische vragen GroenLinks over Programmabegroting 2023",
            "foi_fileName": "TOEGEVOEGD%20Beantwoording%20technische%20vragen%20GroenLinks%20over%20Programmabegroting%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=3ae4fc94-7091-4220-94b8-92f74b69c3ef"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.18",
            "dc_title": "TOEGEVOEGD Beantwoording technische vragen Partij voor de Dieren over Programmabegroting 2023",
            "foi_fileName": "TOEGEVOEGD%20Beantwoording%20technische%20vragen%20Partij%20voor%20de%20Dieren%20over%20Programmabegroting%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=10625faf-d8f9-409c-a9a4-49692ee98ab0"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.19",
            "dc_title": "TOEGEVOEGD Beantwoording technische vragen PvdA over Programmabegroting 2023",
            "foi_fileName": "TOEGEVOEGD%20Beantwoording%20technische%20vragen%20PvdA%20over%20Programmabegroting%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=a08769e3-c010-4334-9332-7de47a8d72eb"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.20",
            "dc_title": "TOEGEVOEGD Beantwoording technische vragen VVD over Programmabegroting 2023",
            "foi_fileName": "TOEGEVOEGD%20Beantwoording%20technische%20vragen%20VVD%20over%20Programmabegroting%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=d1b3f488-1032-4456-8cab-3554acacc0aa"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.21",
            "dc_title": "TOEGEVOEGD Beanwoording technische vragen CU over Programmabegroting 2023",
            "foi_fileName": "TOEGEVOEGD%20Beanwoording%20technische%20vragen%20CU%20over%20Programmabegroting%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=e8890ebd-65d3-455a-b7fc-606fe0839718"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.22",
            "dc_title": "TOEGEVOEGD Beantwoording technische vragen CU_bijlage beantwoording vraag 1c",
            "foi_fileName": "TOEGEVOEGD%20Beantwoording%20technische%20vragen%20CU_bijlage%20beantwoording%20vraag%201c.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=5d32c773-7368-4689-a0bb-9e3a4a825df2"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.23",
            "dc_title": "TOEGEVOEGD Beantwoording toezeggingen Forum 13 oktober over Programmabegroting 2023",
            "foi_fileName": "TOEGEVOEGD%20Beantwoording%20toezeggingen%20Forum%2013%20oktober%20over%20Programmabegroting%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=d2c40b65-8de0-44fa-9535-9186b7887780"
        },
        {
            "dc_identifier": "nl.gm0301.2c.2022.6777099-14.doc.24",
            "dc_title": "TOEGEVOEGD Besluit college Vervanging paragraaf Weerstandsvermogen en risicobeheersing 1 november 2022",
            "foi_fileName": "TOEGEVOEGD%20Besluit%20college%20Vervanging%20paragraaf%20Weerstandsvermogen%20en%20risicobeheersing%201%20november%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=19b39ded-b600-4d2d-82ef-79a409e566c3"
        }
    ]
}